@font-face {
    font-family: 'RobotoSlab-Regular';
    src: url(RobotoSlab-Regular.ttf);
}

@font-face {
    font-family: 'RobotoSlab-Bold';
    src: url(RobotoSlab-Bold.ttf);
}

html, body {
    height: 100%;
    font-family: 'RobotoSlab-Regular';
    overflow: hidden;
    margin: 0;
    padding: 0;
}

div {
    box-sizing: border-box;
}

.player-wrapper {
    height: 100%;
}

.player {
    height: 100%;
    background-color: #F3F3F3;
    border-radius: 12px;
}

.top-content {
    display: flex;
    height: 70%;
}

.titles-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    width: 70%;
    height: 100%;
    padding-left: 20px;
    font-size: 10vh;
}

.sound-title {
    max-height: 75%;
    font-size: 10vh;
    display: -webkit-box;
    overflow: hidden;
    font-family: 'RobotoSlab-Bold';
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.date-title {
    font-size: 7vh;
}

.enlapsed-time, .total-time {
    width: 15%;
}

.enlapsed-time {
    text-align: right;
    padding-right: 8px;
}

.total-time {
    padding-left: 8px;
}

.controls-wrapper {
    width: 30%;
    height: 100%;
    padding: 20px;
}

.play-btn {
    width:100%;
    height:100%;
    background-image: url('play_btn.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
}

.bottom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 30%;
}

.seekbar {
    width: 100%;
    height: 8px;
    background-color: #FFF;
}

/*
SLIDER
*/

.slider {
    -webkit-appearance: none;
    width: 70%;
    height: 15px;
    border-radius: 5px;  
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 35px;
    height: 35px;
    border-radius: 50%; 
    background: #0090D6;
    border-color: transparent;
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #0090D6;
    border-color: transparent;
    cursor: pointer;
  }




@media screen and (min-width: 500px) {
    .player-wrapper {
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 5%;
        padding-bottom: 5%;
    }
}